@charset "UTF-8";
/*
*******************************************************************************************************
# キャンペーンページ　スタイル
	・base - サイトのベース
*******************************************************************************************************
*/

/* ------------------------------------
	* module
* ------------------------------------ */


/* ------------------------------------
	* index.html　-style
* ------------------------------------ */

.wrp-contents-main {
	margin: 0 auto 10px;
	padding-top: 100px;
	background-image: url(../img/bg_pachinkoinfo.png);
	background-position: 20px 290px;
	background-repeat: no-repeat;
	background-size: 1000px 837px;
}

.wrp-contents-main .mod-box-inner .ttl-cts {
	width: 960px;
	margin: 0 auto 190px;
	text-align: center;
}

.box-pachinkoinfo {
	position: relative;
	margin: 0 auto;
	width: 960px;
}

/* ------------------------------------
	* content　-style
* ------------------------------------ */
.pachinkoinfo-content {
}
.pachinkoinfo-title{
	margin-top: 10px;
}
.pachinkoinfo-text{
	margin-left: 230px;
	margin-top: 45px;
}
.pachinkoinfo-info-date-item{
	margin-top: 15px;
}
.btn-present{
	margin-top: 85px;
	text-align: center;
}
.pachinkoinfo-list{
	margin-top: 45px;
}
.pachinkoinfo-list li{
	display: inline;
	cursor: pointer;
}
.pachinkoinfo-list-item{
	padding: 0 20px;
}
.pachinkoinfo-btn{
	margin-top: 60px;
	text-align: center;
}

/* ------------------------------------
	* modal
* ------------------------------------ */
#event-box,
#event-box02,
#event-box03 {
	position: fixed;
	z-index: 3000;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background: url(../img/modal/bg_modal.png);
	opacity: 0;
}
#event-modal,
#event-modal02,
#event-modal03 {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 874px;
	height: 630px;
	margin: -310px 0 0 -450px;
	opacity: 0;
}
#event-modal .ovr,
#event-modal02 .ovr,
#event-modal03 .ovr{
	opacity: 0;
}
#btn-event-close,
#btn-event-close02,
#btn-event-close03 {
	position: absolute;
	left: 792px;
	top: -23px;
	width: 148px;
	height: 45px;
}
#btn-event-close img,
#btn-event-close02 img,
#btn-event-close03 img, {
	position: absolute;
	left: 0;
	top: 0;
}

